/* Footer styles */

footer a:not(.wp-block-social-link-anchor) {
  display: inline-block;
  text-decoration: none !important;
}

footer a:not(.wp-block-social-link-anchor)::after {
  content: "";
  display: flex;
  width: 100%;
  height: 2px;
  background-color: transparent;
  transition: background-color 0.2s ease;
}

footer a:not(.wp-block-social-link-anchor):hover::after {
  background-color: var(--wp--preset--color--orange);
}
